| Bsoft 1.9 Bernard's software package

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Members

Public Attributes | List of all members
png_sPLT_entry_struct Struct Reference

`#include <png.h>`

## Public Attributes
png_uint_16 | red
png_uint_16 | green
png_uint_16 | blue
png_uint_16 | alpha
png_uint_16 | frequency

## Detailed Description

Definition at line 556 of file png.h.

## Member Data Documentation

png_uint_16 png_sPLT_entry_struct::alpha

Definition at line 561 of file png.h.

png_uint_16 png_sPLT_entry_struct::blue

Definition at line 560 of file png.h.

png_uint_16 png_sPLT_entry_struct::frequency

Definition at line 562 of file png.h.

png_uint_16 png_sPLT_entry_struct::green

Definition at line 559 of file png.h.

png_uint_16 png_sPLT_entry_struct::red

Definition at line 558 of file png.h.

The documentation for this struct was generated from the following file:

- /usr/local/bsoft/libpng/png.h